/*
 * Base structure
 */

body {
  /*padding-top: 50px;*/
  background-color: #aaa;
}

body .row .col {
  background-color: #fff;
}

.nav-menu {
  background-color: #f5f5f5;
  border-right: 1px solid #eee;
}

.header, .header nav, .header nav div {
  background-color: #3264A0 !important;
}

a.nav-item, span.nav-item {
  color: #fff;
  font-size: 2em;
}

.header .title {
  color: #fff;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}

/*
 * Global add-ons
 */

.sub-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}

/*
 * Top navigation
 * Hide default border to remove 1px line.
 */
.navbar-fixed-top {
  border: 0;
}

/*
 * Sidebar
 */

/* Hide for mobile, show later */
.sidebar {
  display: none;
}
@media (min-width: 768px) {
  .sidebar {
    position: fixed;
    top: 51px;
    bottom: 0;
    left: 0;
    z-index: 1000;
    display: block;
    padding: 20px;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
    background-color: #f5f5f5;
    border-right: 1px solid #eee;
  }
}

/* Sidebar navigation */
.nav-sidebar {
  margin-right: -21px; /* 20px padding + 1px border */
  margin-bottom: 20px;
  margin-left: -20px;
}
.nav-sidebar > li > a {
  padding-right: 20px;
  padding-left: 20px;
}
.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
  color: #fff;
  background-color: #428bca;
}

.padding-column {
  border-right: 1px solid #dedede;
  background-color: #fdfdfe;
}

.level-item-border-right {
  border-right: 1px solid #dedede;
  padding-right: 1em;
}

/*
 * Main content
 */

.main {
  padding: 20px;
}
@media (min-width: 768px) {
  .main {
    padding-right: 40px;
    padding-left: 40px;
  }
}
.main .page-header {
  margin-top: 0;
}


/*
 * Placeholder dashboard ideas
 */

.placeholders {
  margin-bottom: 30px;
  text-align: center;
}
.placeholders h4 {
  margin-bottom: 0;
}
.placeholder {
  margin-bottom: 20px;
}
.placeholder img {
  display: inline-block;
  border-radius: 50%;
}

.stat-background {
  background-color: lightgray;
  width: 200px;
  height: 200px;
  border-radius: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

.stat {
  display: block;
  font-size: 8em;
  font-weight: bold;
  /*width: 100%;
  height: 100%;*/
  top: 25%;
  margin: auto;
}

.fileinput-button {
  position: relative;
  overflow: hidden;
  display: inline-block;
}

.fileinput-button span {
  font-weight: bold;
  display: inline-block;
}

.fileinput-button input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  opacity: 0;
  -ms-filter: 'alpha(opacity=0)';
  font-size: 200px !important;
  direction: ltr;
  cursor: pointer;
}

.inputfile {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}

.event-form {

}

.weekdays {
  list-style-type: none;
  margin: 0;
  padding: 10px 0;
  margin-bottom: 10px;
  /*background-color:#ddd;*/
}

.weekdays li {
  display: inline-block;
  width: 14.28%;
  /*color: #666;*/
  text-align: center;
}

.days {
  list-style-type: none;
  padding: 10px 0;
  background: #eee;
  margin: 0;
}

.days li {
  display: inline-block;
  width: 14.28%;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
  color:#777;
}

.calendar-day {
  min-height: 150px;
  max-height: 200px;
  border: solid 1px #dddddd;
}

.overlay {
  display: none;
  width: 100%;
  height: 100;
  background-color: #eee;
  z-index: 1000;
}

.calendar-day:hover {
  background-color: #fafafa;
}

.calendar-day:hover .overlay {
  display: block;
}

.calendar-day-heading {
  background-color: #eeeeee;
  font-weight: bold;
}
.calendar-day-body {}

.calendar-day-body p {}

.calendar-day-body p a {
  display: inline-block;
}

.calendar-day-body p a:hover {
  background-color: #3264A0;
  color: white;
}

#calendar .column {
  min-width: 14.28%;
  max-width: 14.28%;
}

#calendar .column .card:hover {
  background-color: #eaeff5;
}

#calendar .column .card .content p {
  font-size: 1em;
}